<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/color_FFFFEEEE" />

    <stroke
        android:width="1dp"
        android:color="@color/color_FFFF3A3A" />

    <corners android:radius="21dp" />

</shape>